=begin
MORE DETAILS TO COME IN THIS SECTION
=end
require('sketchup.rb')
require('extensions.rb')
###
module Max_Coppoletta
module JHS_powerbar
	###
	@ext = SketchupExtension.new("JHS_Powerbar", File.join(File.dirname(__FILE__), "jhs","_jhs_powerbar", "jhs_powerbar_menux.rb"))
	@ext.name = "JHS_Powerbar"
	@ext.description = "JHS_Powerbar: combo of useful power tools in a single toolbar..."
	@ext.version = "Feb 2015"
	@ext.creator = "Max Coppoletta + Various Authors (See List)"
	@ext.copyright = "Max © #{Time.now.year}"
	p Sketchup.register_extension(@ext, true) # show on 1st install
	###
	
end # module
end